CBLAS/src/cdotusub.f(3)

NAME
CBLAS/src/cdotusub.f

SYNOPSIS

  Functions/Subroutines
subroutine cdotusub (n, x, incx, y, incy, dotu)

Function/Subroutine Documentation

  subroutine cdotusub (integer n, complex, dimension(*) x, integer incx, complex, dimension(*) y, integer incy, complex dotu)

Definition at line 6 of file cdotusub.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.